table {
  font-size : 10pt;
}
p { 
  color : #000000;
  font-size : 11pt;
  line-height: 16pt;
}
ul { 
  color : #000000;
  font-size : 11pt;
  line-height: 16pt;
}
.title-left  {
  color : #ffffff;
  font-size : 16pt;
  font-weight : bold;
}
.title-right  {
  color : #0080ff;
  font-size : 16pt;
  font-weight : bold;
}
.admin  {
  color : #0080ff;
  font-weight : bold;
}
a:link {
  color : #0000ff;
  text-decoration : none;
}
a:visited {
  color : #008040;
  text-decoration : none;
}
a:active {
  color : #ff0000;
  text-decoration : underline;
}
a:hover {
  color : #ff0000;
  text-decoration : underline;
}